Open eClass - Ul #215
Anpuoupyla favicon Kau icons ylta mobile/browser bookmarks

24/11/2014 15:48 - loannis Feneris

Status: KAewoto Spent time: 0.00 hour
Priority: Kavovikn

Assignee:

Target version: 3.0

Description

History

#1 - 17/02/2015 14:35 - loannis Feneris
- Priority changed from XaunAn to Kavovikn

#2 - 20/02/2015 11:45 - loannis Feneris
- File apple-touch-icon-precomposed.png added
- File openeclass_128x128.png added

- File favicon.ico added

Na npootebel 0 kwdkag (e Ta kataAAnAa path)

<link rel="shortcut icon" href="......... /favicon.ico" />
<link rel="apple-touch-icon-precomposed" href="....... /apple-touch-icon-precomposed.png” />
<link rel="icon" type="image/png" href="........ /openeclass_128x128.png" />

Ta icons eTolpaoctnkav aro tnv Maviva kat ewval attached.

#3 - 10/11/2015 15:52 - loannis Feneris

- Status changed from Nea to KAetoto

Fixed
Files
apple-touch-icon-precomposed.png 6.48 KB 20/02/2015 loannis Feneris
openeclass_128x128.png 6.48 KB 20/02/2015 loannis Feneris
favicon.ico 1.12 KB 20/02/2015 loannis Feneris
